/* ==========================================================================
   ==========================================================================
   Canopy
   ==========================================================================
   ========================================================================== */










/* ==========================================================================
   ==========================================================================
   Footer
   ==========================================================================
   ========================================================================== */

.footer {
    width: 100%;
    padding: 140px 4.5% 90px;
	background: #ebf4f3;
}

.footer:before {
	width: 100%;
	height: 175px;
	content: '';
	position: absolute;
	top: -175px;
	left: 0;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

@media (max-width:980px) {
    
    .footer {
        padding: 105px 5% 70px;
    }
	
	.footer:before {
		height: 135px;
		top: -135px;
	}
}

@media (max-width:760px) {
    
    .footer {
        padding: 70px 5.3% 50px;
    }
	
	.footer:before {
		height: 100px;
		top: -100px;
	}
}

.footer__wrapper {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

.footer-row {
    margin: 0 -50px;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: row;
    -moz-flex-wrap: row;
    -ms-flex-wrap: row;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width:1420px) {
    
    .footer-row {
        margin: 0 -40px;
    }
}

@media (max-width:1200px) {
    
    .footer-row {
        margin: 0 -30px;
    }
}

@media (max-width:980px) {
    
    .footer-row {
        margin: 0 -20px;
    }
}

@media (max-width:760px) {
    
    .footer-row {
        margin: 0;
    }
}

.footer-col {
    padding: 0 50px;
    width: 33.33%;
}

@media (max-width:1420px) {
    
    .footer-col {
    	padding: 0 40px;
    }
}

@media (max-width:1200px) {
    
    .footer-col {
    	padding: 0 30px;
    }
}

@media (max-width:980px) {
    
    .footer-col {
        padding: 0 20px;
    }
}

@media (max-width:760px) {
    
    .footer-col {
        padding: 0;
        width: 100%;
    }
    
    .footer-col:not(:first-child) {
        margin-top: 40px;
    }
}

.footer__headline {
	padding-bottom: 25px;
	font-family: 'brandon-grotesque', sans-serif;
	color: #0f1726;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: .1em;
	font-weight: 700;
	text-transform: uppercase;
}

@media (max-width:1200px) {
    
    .footer__headline {
		padding-bottom: 20px;
		font-size: 13px;
    }
}

@media (max-width:980px) {
    
    .footer__headline {
		padding-bottom: 20px;
		font-size: 12px;
    }
}

@media (max-width:760px) {
    
    .footer__headline {
		padding-bottom: 15px;
		font-size: 9px;
    }
}

.footer__headline:before {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: #0f1726;
}

@media (max-width:760px) {
    
    .footer__headline:before {
		height: 1px;
    }
}

.footer__content {
	margin-top: 40px;
	font-family: 'Asap', sans-serif;
	color: #0f1726;
    font-size: 23px;
    line-height: 150%;
    font-weight: 400;
}

@media (max-width:1200px) {
    
    .footer__content {
		margin-top: 35px;
		font-size: 21px;
    }
}

@media (max-width:980px) {
    
    .footer__content {
		margin-top: 30px;
		font-size: 18px;
    }
}

@media (max-width:760px) {
    
    .footer__content {
		margin-top: 20px;
		font-size: 13px;
    }
}

.footer__content p {
    margin: 22px 0;
}

@media (max-width:980px) {
    
    .footer__content p {
    	margin: 18px 0;
    }
}

@media (max-width:760px) {
    
    .footer__content p {
    	margin: 14px 0;
    }
}

.footer__content a {
	font-weight: 400 !important;
    text-decoration: none !important;
    transition: color .3s ease;
    will-change: color;
}

.no-touch-device .footer__content a:hover,
.touch-device .footer__content a.touch-active {
    color: #db569f !important;
}





/* ==========================================================================
   Footer Social
   ========================================================================== */

.social-menu__item:not(:first-child) {
	margin-top: 22px;
}

@media (max-width:980px) {
    
    .social-menu__item:not(:first-child) {
		margin-top: 18px;
    }
}

@media (max-width:760px) {
    
    .social-menu__item:not(:first-child) {
		margin-top: 14px;
    }
}

.social-menu__btn {
	vertical-align: top;
	display: inline-block;
}





/* ==========================================================================
   Footer Copyright
   ========================================================================== */

.footer__copyright {
    margin-top: 120px;
	flex-wrap: wrap;
	align-items: flex-end;
    display: flex;
}

@media (max-width:980px) {
    
    .footer__copyright {
    	margin-top: 85px;
    }
}

@media (max-width:760px) {
    
    .footer__copyright {
    	margin-top: 50px;
    }
}

.footer__copyright .footer-icon {
	width: 113px;
	height: auto;
	display: block;
}

@media (max-width:980px) {
    
    .footer__copyright .footer-icon {
		width: 84px;
    }
}

@media (max-width:760px) {
    
    .footer__copyright .footer-icon {
		margin-bottom: 20px;
		width: 56px;
    }
}

.footer__copyright .footer-icon__img {
	width: 100%;
	height: auto;
}

.footer__copyright div {
	padding-left: 50px;
	width: calc(100% - 113px);
    color: #0f1726 !important;
    font-size: 15px;
    line-height: 200%;
	letter-spacing: .03em;
}

@media (max-width:980px) {
    
    .footer__copyright div {
		padding-left: 25px;
		width: calc(100% - 84px);
		font-size: 12px;
    }
}

@media (max-width:760px) {
    
    .footer__copyright div {
		padding-left: 0;
		width: 100%;
		font-size: 8px;
    }
}

.footer__copyright div a {
    color: #0f1726 !important;
    font-weight: 400 !important;
    text-decoration: none !important;
    transition: color .3s ease;
    will-change: color;
}

.no-touch-device .footer__copyright p a:hover,
.touch-device .footer__copyright p a.touch-active {
    color: #db569f !important;
}





/* ==========================================================================
   Footer Form
   ========================================================================== */

/* See 'Form' section in base.css */









